@charset "utf-8";
body {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	background: #bcbec0;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 28px;
	color: #00a252;
}

h2 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 20px;
	font-weight: normal;
}

h3 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 16px;
	color: #00a252;
	font-weight: normal;
}

h4, h5, h6 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: justify;
}

.content table {
	padding: 15px;
}

hr {
	border-style: solid;
  	color: #00a252;
	margin: 15px;
}

a img { 
	border: none;
}

a:link {
	color: #046032;
	text-decoration: none;
}

a:visited {
	color: #046032;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
}

.menu {
	width: 100%;
	height: 80px;
	background: #028343;
	background-image: url(../images/bg-menu.jpg);
	background-repeat: repeat-x;
	position: fixed;
	z-index: 1;
	box-shadow: 0px 0px 8px 0px #000000;
}

.menu1 {
	width: 960px;
	height: 53px;
	margin: 0 auto;
}

ul.nav1 {
	list-style: none;
	padding-top: 26px;
	padding-left: 2px;
	margin-bottom: 15px;
}

ul.nav1 li {
	float: left;
}

ul.nav1 a, ul.nav a:visited {
	padding-left: 7px;
	padding-right: 6px;
	text-decoration: none;
	color: #dbfbeb;
	font-size: 14px;
	text-shadow: 1px 1px #003e69;
}

ul.nav1 a:hover, ul.nav a:active, ul.nav a:focus {
	color: #fff;
}

.menu2 {
	width: 960px;
	height: 27px;
	margin: 0 auto;
}

ul.nav2 {
	list-style: none;
	padding-top: 7px;
	padding-left: 2px;
	margin-bottom: 15px;
}

ul.nav2 li {
	float: left;
}

ul.nav2 a, ul.nav a:visited {
	padding-left: 25px;
	padding-right: 10px;
	text-decoration: none;
	color: #bafbdb;
	font-size: 12px;
}

ul.nav2 a:hover, ul.nav a:active, ul.nav a:focus {
	color: #fff;
}

.header {
	width: 960px;
	height: 234px;
	margin: 0 auto;
	padding-top: 80px;
	background-image: url(../images/bg-header.jpg);
	background-repeat: no-repeat;
}

.logo {
	float: left;
	padding-top: 100px;
	padding-left: 30px;
}

.obrazky-sportovci {
	float: right;
	width: 600px;
	height: 234px;
}

.container {
	width: 960px;
	background: #FFF;
	background-image: url(../images/bg-container.gif);
	background-repeat: repeat-y;
	margin: 0 auto;
	box-shadow: 0px 0px 4px 0px #000000;
	border-top-width: 15px; 
	border-top-style: solid; 
	border-top-color: #8ec549;
	border-bottom-width: 15px; 
	border-bottom-style: solid; 
	border-bottom-color: #8ec549;
}

.sidebar1 {
	float: left;
	width: 360px;
	padding-top: 15px;
}

.kalendar {
	width: 330px;
	padding-top: 15px;
	margin: 0 auto;
}

.kalendar-top {
	padding-top: 15px;
	padding-left: 15px;
	width: 315px;
	height: 35px;
	background-color: #00a252;
	color: #FFF;
	font-size: 22px;
	text-shadow: 1px 1px #003e69;
	background-image: url(../images/bg-kalendar.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.kalendar-head {
	width: 330px;
	height: 30px;
	background-color: #046032;
	color: #FFF;
}

.kalendar-body {
	width: 330px;
	background-color: #fff;
}

.kalendar-bottom {
	width: 330px;
	height: 8px;
	background-color: #00a252;
}

.kalendar-tabulka {
	border-bottom-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #8ec549;
}

.content {
	padding: 15px 0;
	width: 600px;
	float: left;
}

.image-box {
	padding-left: 15px;
	width: 570px;
	height: 360px;
	overflow: hidden;
	margin-bottom: 20px;
}

.image-box-text {
	position: absolute;
	margin-top: 240px;
    padding: 10px;
	width: 550px;
	height: 100px;
    background: rgba(0,0,0,0.7);
}

.image-box-nadpis {
	font-size: 16px;
	font-weight: bolder;
	color: #cef59d;
}

.image-box-nadpis a {
	color: #cef59d;
	text-decoration: none;
}

.image-box-anotace {
	color: #fff;
}

.image-box-vice {
	position: absolute;
	top: 104px;
	left: 449px;
	width: 60px;
	height: 15px;
	background: #f69331;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding-top: 1px;
}

.image-box-vice-default {
	position: absolute;
	top: 104px;
	left: 449px;
	width: 60px;
	height: 15px;
	background: #046032;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding-top: 1px;
}

.image-box-foto {
	position: absolute;
	top: 104px;
	left: 510px;
	width: 60px;
	height: 15px;
	background: #8dc73f;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding-top: 1px;
}

.image-box-foto-default {
	position: absolute;
	top: 104px;
	left: 510px;
	width: 60px;
	height: 15px;
	background: #046032;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding-top: 1px;
}

.aktualne-datum {
	color: #666;
}

.aktualne-nadpis {
	font-size: 16px;
	font-weight: bolder;
	color: #00a353;
}

.aktualne-nadpis a {
	color: #00a353;
	text-decoration: none;
}

.obrazek {
	padding-right: 10px;
}

.vice {
	width: 60px;
	height: 15px;
	background: #f69331;
	float: right;
	color: #fff;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	padding-top: 1px;
	font-size: 12px;
}

.foto {
	width: 60px;
	height: 15px;
	background: #8dc73f;
	float: right;
	color: #fff;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	padding-top: 1px;
	font-size: 12px;
}

.vice-default {
	width: 60px;
	height: 16px;
	background: #e9f8d6;
	float: right;
	color: #fff;
	text-align: center;
	margin-top: 2px;
	margin-left: 1px;
	font-size: 12px;
}

.linka {
	padding-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom: thin solid;
	border-color: #00a353;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

.footer {
	width: 100%;
	padding: 30px 0;
	background: #454747;
	margin-top: 20px;
	color: #FFF;
}

.footer-in {
	width: 960px;
	margin: 0 auto;
}

.footer-in a {
	color: #FFF;
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}